Bug 90178 - Tried installing Redhat 9 on Via C3 from walmart and did not work (redhat 8 works)
Summary: Tried installing Redhat 9 on Via C3 from walmart and did not work (redhat 8 w...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 9
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-04 20:56 UTC by Jerry Geis
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 19:08:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jerry Geis 2003-05-04 20:56:45 UTC
Description of problem:
Summary kind of states it. Insert the Redhat9 cd in a VIA C3 
from walmart and the the initial screen dies with a kernel panic.
Redhat 8 installs just fine.

Version-Release number of selected component (if applicable):
Redhat 9

How reproducible:
Happened every time for me.

Steps to Reproduce:
1.insert CD and boot it dies 
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-05-05 15:47:11 UTC
Do you have the boxset or did you download the images?

There should have been a piece of documentation in the boxset explaining how to
get the C3 installation to work.

Comment 2 Jerry Geis 2003-05-05 15:51:04 UTC
I do have the boxed set. I will look for the info.
I did not have to do anything different for redhat 8 so
I did not think about having to do something special.
I also had the boxed set for redhat 8.

Comment 3 Michael Fulbright 2003-05-13 19:02:15 UTC
Are the CDs based on images from an FTP site?

Comment 4 Jerry Geis 2003-05-13 19:08:43 UTC
The CD's we purchased and sent to me in the mail.
I did not fpt anything.
I have not had the time to download from the ftp site
to try them. THe documentation that was pointed out said it
should work if I download them.

Jerry Geis


Note You need to log in before you can comment on or make changes to this bug.